﻿
/* dnn duzeltmeler */
form#Form { padding: 0 !important; margin: 0 !important; height: initial !important; }
.box-header iframe { max-width: 150px; }
/* dnn duzeltmeler end*/

html {}

body {
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
	font-family: 'Roboto', sans-serif;
}

.site-wrap {
    background-image: url('images/flowers6.png');
    background-repeat: repeat-x;
}

/*box*/
.box { margin-bottom: 1rem !important; }
.box .box-header { position: relative; }
.box-body  h3{font-size: 20px;padding: 20px 0 10px 0;font-weight: 500;}
.box-body h4 {
    font-size: 18px;
}
.box-body  h3:after{
	content: " ";
    display: block;
    height: 3px;
    width: 100px;
    background-color: #dfaf1d;
}
.box-body  h3.text-center:after{
    margin: 5px auto 0 auto;
}
.box-body  a{ text-decoration:none; color: #154835; font-weight: 500;}
.box-body  a:hover{ color:#00692f;}

.box.box1 {  }
.box.box1 .box-header {font-size: 16px;color: white;padding:6px 10px;margin-bottom: 10px;font-weight: normal;background-color: #211e1f;border-bottom: 4px solid #dfaf1d;border-radius: 2px;}
.box.box1 .box-header .box-title:before{content: "\f101";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 1.25em;
    margin-right: 10px;
}

/*box son*/

/*NUMARA VE MAİL BAŞLANGIÇ*/
.top-bar-info ul {
    margin: 0 auto;
    padding: 0px;
}
.top-bar-info ul li {
    margin-right: 4px;
    font-weight: 500;
    color: #fff;
    list-style-type: none;
    font-size: 13px;
    padding: 0px 10px 0px 0px;
    display: inline-block;
    border-right: 1px solid #8ba596;
    margin-left: 4px;
}
.top-bar-info i {
    font-size: 16px;
    color: #ffffff;
    margin-right: 8px;
    margin-top: 0;
    display: inline-block;
    vertical-align: text-bottom;
}

.top-bar-info {
}
/*NUMARA VE MAİL BİTİŞ*/

/*ONLİNE BUTON*/
.onlinebtn .btn-success {
    background-color: #154835;
	border-color: #989898;
}
.onlinebtn .btn-success:hover {
    border-color: #28a745;
	background-color:#195e44;
}

.onlinebtn a {
    color: #154835;
	text-decoration: none;
}
.onlinebtn a:active {
    color: white !important;
}
/*HEADER EN ÜST BAŞLANGIÇ*/
@media only screen and (max-width: 770px) {

   .devrek-bg{
    /*background: rgba(136, 136, 136, 0.16) url(/Portals/360/Skins/oosb2019/images/sliders/bg-slide-layer.png) repeat;*/
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: contain !important;
   }
}
.reyhanli-bg {
    background: rgba(136, 136, 136, 0.16) url(/Portals/360/Skins/oosb2019/images/sliders/bg-slide-layer.png) repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.bastonlar {
	margin-left: -47px;
    margin-top: -12px;
    height: 153px;
    opacity: 0.7;
}
header.header {
	height: 130px;
    position: relative;
    background-color: #d2d3c2;
    background-image: url(https://www.transparenttextures.com/patterns/arabesque.png);

}
header .header-sag {
    float: right;
}
header .header-sag img {
    height: 100px;
}
/*HEADER İLETİŞİM BİLGİLERİ*/
header .iletisim {
    float: right !important;
    margin-left: 27px;
    padding: 10px 10px 10px 10px;
    background: #ffffff6b;
    border-radius: 5px;
}

header .iletisim i {
    margin-right: 6px;
	color: #0c6b31;
}

header .tel {
    display: inline-flex;
    margin-right: 20px;
    align-items: center!important;
}

header .mail {
    display: inline-flex;
    
    align-items: center!important;
}

header h4 {
    font-size: 18px;
    margin: 0 auto;
}

header h4 a {
    color: #1f1a0e;
}

header h4 a:hover {
    color: #1c170d;
    text-decoration: none !important;
}
/*HEADER EN ÜST BİTİŞ*/

/*nav*/
.navbar-collapse {
flex-grow:unset;
}
.header-top {
	background-color: #565656;
    color: #fff;
    font-size: 12px;
    line-height: 38px;
}

/* Pop */
@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
.hvr-pop {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  width:23px;
}
.hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.havadurumu-top .div-hav img {
    width: 24px;
}
.header-top .sosyal-icon i{color: #ffffff;border-radius: 50%;line-height: 25px;width: 25px;text-align: center;font-size: 15px;margin-left: 5px;}
.header-top .sosyal-icon i:hover{background-color:#154835;color:white;}
.header .logo {/*padding:100px 0px 30px 0px;*/}
header .logo img{
	width: 304px;
}
.header .sag-ata {position:absolute;right:10px;bottom:0;}
.navbar-brand span{display:block;margin-top:20px;font-weight: 500;}
.navbar {padding-top: 1px;padding-bottom: 1px;background: #211e1f;}
.navbar-nav ul{margin-top:0;border-radius:2px;padding:10px;}
.nav-link {position:relative; padding: 13px 10px; color: #fff !important;font-size:16px;}

.navbar-nav .dropdown-menu  a {font-size:13px;font-weight:normal;}
.button.navbar-toggler { margin: 5px 0; }

@media only screen and (min-width: 991px) {
	.header2 {position: -webkit-sticky;position: sticky;top: 0;z-index: 1040;}
	.navbar-nav li.dropdown { cursor: pointer}
    .navbar-nav li.dropdown > a { pointer-events: none;}
    .navbar-nav li.dropdown:hover > .dropdown-menu {
		transform: translate3d(0, 0, 0);
		opacity: 1;
		visibility: visible;
    }
	.navbar-nav .dropdown-menu {box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);border: none; margin:0;transform: translateY(5px);opacity: 0;display:block;visibility: hidden;
	transition: opacity 0.2s ease-in-out,
	 visibility 0.2s ease-in-out,
	 transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
	}
	.navbar-nav .dropright > .dropdown-toggle:after { float: right;margin-top: 6px;margin-right: -15px;	}
	
	.navbar-nav .nav-item {
		position: relative;
		border-right: 1px solid rgba(255, 255, 255, 0.15);
		padding-left:7px;
		padding-right:7px;
	}
	.navbar-nav .nav-item:first-child {
		border-left: 1px solid rgba(255, 255, 255, 0.15);
	}
	.navbar-nav .nav-link:before {
		background-color: transparent;
		content: '';
		width: 0;
		height: 3px;
		position: absolute;
		bottom: 5px;
		left: 0;
		right: 0;
		margin: 0 auto;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: width 0.2s ease;
		-moz-transition: width 0.2s ease;
		-o-transition: width 0.2s ease;
		transition: width 0.2s ease;
	}
	.navbar-nav .nav-item:hover .nav-link:before {width: 100%;background: #dfaf1d;}
	.navbar-nav  .dropdown-item.active, .dropdown-item:active{background-color:#00692f !important;}
}
@media only screen and (max-width: 991px) {
	.navbar-nav .dropdown-menu.opened{display:block;}
	.navbar-collapse{background-color:#165d36; padding:20px;}
}

/*nav son*/

/*	bootstrap renkler */
.bg-secondary{background-color:#eeeeee !important}

/* PERSONEL LİSTE BASLANGİC*/

.personellist {
    text-align:center;
    width: 100%;
    padding-top: 20px;
}
.personellist .personel{
    display: inline-table;
    width: 195px;
    height: 240px;
    margin: 10px;
    overflow: hidden;
    position: relative;
    border: 1px solid #fdcb42;
    text-align: center;
    padding: 3px;
    background-color: #3c5346;
    color: #fff;
    transition: box-shadow 0.2s ease-out;
}
.personellist .once{
    top: 0;
    left: 0;
    width: 100%;
    height: 120px;
    border-bottom: 1px #FFF solid;
    background-color: white;
 }
.personellist .resim{
	/* border-radius: 5%; */
	border: 3px solid #f5f5dc;
	margin-bottom: 7px !important;
	margin-top: -105px;
	box-shadow: 0 0 1px #000;
	height: 150px;
}

.personellist .adsoyad {
     font-weight:bold;
     font-size:16px;
     margin-top:5px;
     margin-bottom  :5px;
 }
 .personellist .personel:hover {
    box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.3);
}


/* PERSONEL LİSTE BİTİS*/

/*TOBB MENÜ BAŞLANGIÇ*/

#tobb2b_menu   a ,#tobb2b_menu   {color: #37474f;}
#tobb2b_menu   a:hover{color:#000;text-decoration:none;}
#tobb2b_menu .image { 
overflow: hidden;
padding: 0;
margin: auto;
}
#tobb2b_menu .image img {width: 100%;height: 100%;}
#tobb2b_menu .tobb-footer a,#tobb2b_menu .tobb-footer {color:#949494 !important;}

/*TOBB MENÜ SON*/

/*HAVA DURUMU GİRİŞ*/
.havadurumu-widget {
    user-select: none;
    color: #323f45;
    font-size: 12px;
    text-align: center;
	min-height: 225px;
}
.havadurumu-widget .merkez {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 7px;
}

.havadurumu-widget .hadise-ad {
    text-align: center;
    font-size: 14px;
    margin-bottom: 5px;
}
.havadurumu-widget .sondurum .sic-simdi {
    padding-top: 15px;
}
.havadurumu-widget .sondurum .sic-simdi .sic {
    font-size: 40px;
}
.havadurumu-widget .sondurum .sic-simdi .der {
    font-size: 20px;
    vertical-align: top;
    top: 5px;
}
.havadurumu-widget .sondurum .sic-az-cok {
    font-size: 14px;
    padding: 20px 0 0 25px;
    line-height: 25px;
    text-align: left;
}

.havadurumu-widget .sondurumdetay {
    border-top: 1px solid rgb(234, 234, 234);
    padding: 8px 0;
}

.havadurumu-widget .hafta {
    border-top: 1px solid rgb(234, 234, 234);
    padding: 10px 0px;
    text-align: center;
}

.havadurumu-widget .hafta .sic{
    font-size: 20px;
}
.havadurumu-widget .sondurum .sic-az-cok .fas,
.havadurumu-widget .hafta .gun
.havadurumu-widget .der {
    color: #6c757d;
}
.havadurumu-widget .fas{
    margin-right: 5px;
}
/*HAVA DURUMU SON*/

/*DOVİZ GİRİS*/
.doviz-panel {
	min-height:135px;
}
.doviz-panel td {
    font-size: 14px;
	padding:8px 0;
}
.doviz-panel .fas { font-size: 25px}
.doviz-panel .fa-caret-up { color: #56c695;}
.doviz-panel .fa-caret-down { color: #CC2B1B;}
.doviz-panel .d-icon:before {
    content: "";
    float: left;
    width: 22px;
    height: 16px;
    background: url(/WebHelper/piyasa/v4/icons/flags.png);
    margin: 2px 5px 5px 0;
}
.doviz-panel .d-icon.usd:before { background-position: 0 0; }
.doviz-panel .d-icon.eur:before { background-position: 0 -16px; }
.doviz-panel .d-icon.gbp:before { background-position: 0 -48px; }
.doviz-panel .d-icon.gldgr:before { background-position: 0 -288px; }
.doviz-panel .para { text-align: center; }
.doviz-panel .baslik .para { text-align: center; font-weight: bold; }
/*DOVİZ SON*/

/*İŞTİRAKLER VE HİZMETLER*/
.istirakler a {color:#37474f;}



/*	icerikler */
@media only screen and (max-width: 770px) {
.son-haberler .haber {
    height: 245px;
    position: relative;
    background: black;
}
.son-haberler .haber-baslik {
    font-size: 13px;
    font-weight: 500;
    text-shadow: 0 1px 0 rgba(0,0,0,.1);
}

}

.parallax { background-attachment: fixed; background-size: cover; background-position: center center; }

.son-haberler .haber {height: 447px;position: relative;background: black;}
.son-haberler .resim{background-position:center;background-repeat: no-repeat;background-size: cover;height:100%;background-image:url('images/ardahanhaberarka.png');}
.son-haberler .haber-kategori {
    font-size: 11px;
    background: #00692f;
    padding: 2px 6px;
    display: inline-block;
    margin-bottom: 6px;
}
.son-haberler .haber-detay {bottom: 0;
    position: absolute;
    background: linear-gradient(180deg,transparent 0,rgba(0,0,0,.65) 70%);
    padding: 60px 40px 30px 40px;
    width: 100%;
    color: white;
}
.son-haberler .haber-baslik {font-size: 20px;font-weight: 500;text-shadow: 0 1px 0 rgba(0,0,0,.1);}
.son-haberler .haber-tarih {font-size: 10px;}
.son-haberler .owl-dots { text-align: left !important; background-color: #ebebeb;border-top: 2px solid #dfaf1d;}
.son-haberler .owl-dots .owl-dot {margin: 5px;}
.son-haberler .owl-dots .owl-dot:hover span,.son-haberler .owl-dots .owl-dot.active span {background:#dfaf1d !important;}
.son-haberler .owl-nav-c{
    position:absolute;
    margin:0;
    right:0;
    bottom:34px;
}
.son-haberler .owl-nav-c button.owl-next,.son-haberler .owl-nav-c button.owl-prev{
    margin:0 !important;
    padding:0px 15px !important;
    background:#fff;
    border-radius:0;
    font-size:30px;
    display:block;
    border: none;
}
.son-haberler .owl-nav-c button.owl-prev{ background:#48725b; }
.son-haberler .owl-nav-c button.owl-next:hover,.son-haberler .owl-nav-c button.owl-prev:hover{ background:#00692f}
.son-haberler-wrap {position: relative;}
.son-haberler-wrap .tum-haberler {
    position: absolute;
    right: 10px;
    bottom: 5px;
    z-index: 1;
    font-size: 13px;
    font-weight: 500;
}
.son-haberler-wrap .tum-haberler:hover {color: #6E4314;}

@media only screen and (max-width: 770px) {
.son-haberler .haber {
    height: 245px;
    position: relative;
    background: black;
}
.son-haberler .haber-baslik {
    font-size: 13px;
    font-weight: 500;
    text-shadow: 0 1px 0 rgba(0,0,0,.1);
}

}

.site-menu{
	background-image: url(/Portals/365/Skins/rtb2020/images/menuarka3.jpg);
    background-position: center;
    background-size: cover;
	padding: 80px 0;
}

.site-menu .card {
	-webkit-transform: scale(1);
    transform: scale(1);
	-webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: transform;
}
.site-menu a:hover .card {
	-webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.site-menu .card i {
	color: #154933;
    font-size: 40px;
}

/*HIZLI ERİŞİM MENÜSÜ BAŞLANGIÇ*/
.hizli-tuslar { margin-left: -2px;margin-right: -2px;margin-bottom: 13px;}
.hizli-tuslar .col-6{padding:2px;}
.hizli-tuslar .btn {border-radius:0;width: 100%;padding: 15px 3px;}
.hizli-tuslar i {font-size:32px;}
.hizli-tuslar a div {font-size: 14px;margin-top: 5px;}
.hizli-tuslar a{
 position:relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,efefef+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 1%, rgba(239,239,239,1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 1%,rgba(239,239,239,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 1%,rgba(239,239,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  }
.hizli-tuslar a:hover:before{
      content:'';
      position:absolute;
      left:0;top:0;bottom:0;right:0;
      background:rgba(0, 0, 0, 0.1);
  }
/*HIZLI ERİŞİŞM MENÜSÜ BİTİŞ*/

/*DUYURU BAŞLANGIÇ*/
.duyurular {
    padding:0 10px 3px 0;
}
.duyurular .duyuru a{
    display:block;
    padding:10px;
    font-size: 16px;
    color:#211e1f;
    border-bottom: 1px solid #EEE;
    line-height:23px;
	text-decoration: none;
}
.duyurular .duyuru a:hover{
    color:#169346;
}
.duyurular .duyuru .tarih{
    float:right;
    color:#888;
    font-size: 12px;
}
.duyurular .duyuru i{
    margin-right:5px;
	color:#169346;
}
/*DUYURU BİTİŞ*/

.baskan-resim {
position:relative;
}
.baskan-baslik{
padding: 5px;color: #fff;
text-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
background: #403e3e;
text-align: center;
}

/*BAŞKAN LİNK*/

.baskan-rs a {
color:white;
}

.baskan-rs a:hover {
color:#dcdcdc;
}
.baskan-link {
    background-color: #374632;
}

.baskan-link ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.baskan-link ul li {
    color: white;
    padding: 12px;
    border-top: 1px solid white;
    position: relative;
}

.baskan-link ul li a {
    color: white;
    font-size: 17px;
}

.baskan-link i {
    margin-right: 7px;
}

.baskan-link a:hover {
    color: white !important;
}

.baskan-link li:hover {
    background-color: #3e4a3b;
}

/*DOVİZ GİRİS*/
.doviz-panel {
	min-height:135px;
}
.doviz-panel td {
    font-size: 14px;
	padding:8px 0;
}
.doviz-panel .fas { font-size: 25px}
.doviz-panel .fa-caret-up { color: #56c695;}
.doviz-panel .fa-caret-down { color: #CC2B1B;}
.doviz-panel .d-icon:before {
    content: "";
    float: left;
    width: 22px;
    height: 16px;
    background: url(/WebHelper/piyasa/v4/icons/flags.png);
    margin: 2px 5px 5px 0;
}
.doviz-panel .d-icon.usd:before { background-position: 0 0; }
.doviz-panel .d-icon.eur:before { background-position: 0 -16px; }
.doviz-panel .d-icon.gbp:before { background-position: 0 -48px; }
.doviz-panel .d-icon.gldgr:before { background-position: 0 -288px; }
.doviz-panel .para { text-align: center; }
.doviz-panel .baslik .para { text-align: center; font-weight: bold; }
/*DOVİZ SON*/
.menu-column{
width: 150px;
margin-bottom: 9px;
position:relative;
}
#faydali-menu a{
    width: 100%;
    background-color: #e6bb44;
    border-radius: unset!important;
    border: unset !important;
font-size:15px;
color:#464646;
}
.card-img-top {
    width: 75%;
}


.menu-container {
    padding: 0;
    margin: 0;
    list-style: none;
    justify-content: space-between;
}

img.faydalires {
    width: 75%;
}

.menu-resim {
    display: flex;
    background-color: #f5f5f5;
    justify-content: center;
}

.card-body.text-center.menu-buton {
    padding: 0px;
}

.card-body.text-center.menu-buton {
    padding: 0 !important;
}

/*Planlar ve Diğer*/

.planvediger {
    margin-bottom: 11px;
    margin-top: -5px;
}
.pano-planlar {
    background-color: #72b1d0;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}
.pano-link {
    display: flex;
    flex-wrap: wrap;
    line-height: 3;
}
.pano-planlar a {
    color: white;
}
/*HABER DEFAULT RESİM*/
.posts.posts-yatay-tek .post-thmb {
	background-image: url(images/haberdefault.png);
}
ul.normal-liste{
list-style: circle;
}
ul.normal-liste li {
    line-height: 2;
}
.rapor-liste{
display:grid;
}
.rapor-liste a {
    padding: 5px;
}
.cse .gsc-control-cse, .gsc-control-cse {
    font-family: Arial, sans-serif;
	background-color: #ffffff00 !important;
    border: 1px solid #ffffff00 !important;
}
input#gsc-i-id1 {
	background: white!important;
}
/*	icerikler son*/

/*YAN MENÜ*/

#yan-menu  {
        background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background: rgb(77, 63, 40);
    background: -moz-linear-gradient(45deg,rgb(77, 63, 40) 1%, rgba(181,147,88,1) 100%);
    background: -webkit-linear-gradient(45deg,rgb(33, 30, 31) 1%,rgb(79, 121, 98) 100%);
	background: linear-gradient(45deg,rgb(33, 30, 31) 1%,rgb(79, 121, 98) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4893b', endColorstr='#b59358',GradientType=1 );
    border-radius:2px;
}

#yan-menu a{
    display:block;
    padding:10px;
    color:#fff;
	border-bottom: 1px solid rgb(192, 159, 58);
}

#yan-menu li.aktif a,
#yan-menu a:hover{
    background-color:rgba(0,0,0,0.2);
	color:#fff;;
}
#yan-menu .hr_li{display:none;}
#yan-menu ul{list-style-type:none;padding:0;}

/*YAN MENÜ BİTİŞ*/

/*Kurumsal Logo*/
.btn-kurumsal a {
    background-color: #237044;
    color: white !important;
    padding: 10px 10px 10px 10px;
    border: 2px solid #342f2e;
}
.btn-kurumsal i {
    margin-right: 7px;
}

#iletisim i {
    font-size: 40px;
    color: #508065;
}
#iletisim p {
	text-align:center !important;
}
section#iletisim {
    padding: 40px 0px 40px 0px;
}
.adress {
    border-right: 1px solid #c3c3c3;
}

.telefon {
    border-right: 1px solid #c3c3c3;
}
.faks {
    border-right: 1px solid #c3c3c3;
}
/*Üye Güncelleme Formu*/
.uye-form h2 {
    font-size: 23px;
}
.uye-form i {
    color: darkgreen!important;
	margin-right:2px;
}
.uye-form a {
    color: #565656;
}
/*footer*/
.footer{
	color: #ccc;
	font-size:13px;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
    background: #1B5E20;
	background: -moz-linear-gradient(45deg,rgb(8, 27, 10) 1%, rgba(38,103,42) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg,#081b0a 1%,#26672a 100%);
    background: linear-gradient(45deg,#211e1f 1%,#565656 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4893b', endColorstr='#b59358',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.footer .ust-footer{}
.footer .alt-footer{background-color: rgba(0,0,0,.2);}
.footer h5 {color:#fff; margin-bottom: 20px; }
.footer h5:after {
    content: ' ';
    border-bottom: 1px solid #dfaf1d;
    display: block;
    width: 35px;
    padding-top: 4px;
}
.footer ul {margin:0;padding:0; }
.footer li {list-style-type: none;padding: 0px 0px 5px 0px; }
.footer p {margin-bottom:10px; color:white;}
.footer a {color: #ede9e9;text-decoration:none;}
.footer a:hover {color: #fff;}
.footer .logo {width: 85%;}
/*footer end*/